# Organization

## Base definition

```javascript
{
    "kind": "organization",
    "name": string,
    "fullName": string,
    "ror": string
}
```

## Documentation

| Fields   | Description                                                                                                                                     |
| -------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| kind     | <p><strong>string</strong></p><p>The resource type. Will always be "organization".</p>                                                          |
| name     | <p><strong>string</strong></p><p>The account name (username) of the organization. Will only contain alphanumeric and underscore characters.</p> |
| fullName | <p><strong>string</strong></p><p>The organization's full name.</p>                                                                              |
| ror      | <p><strong>string</strong><br>The <a href="https://ror.org/">ROR</a> of the organization, if available</p>                                      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.redivis.com/api/resource-definitions/organization.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
